/* ===�л��ζ�-Ƶ����ɫ=== */
body { background: none #FFF;}
#mn_forum_menu ul li a.sub_chat { padding:0 1px 0 5px;border:1px solid #ffdc73;background:#fffada;text-decoration:none;}  
#hd { background-image:url(channel_bg_chat.png);}
#headbanner {background:url(banner_bg_chat.png) center top no-repeat;}
.channel_top .logo {background:url(logo_chat.png) no-repeat;}
.channel_top li a, .channel_top li a i{background-image:url(nav_bg_fastion.png); _background-image:url(ienav_bg_fastion.gif); color:#FFF;}
.channel_top li.active a , .channel_top li.active a i , .channel_top li a:hover , .channel_top li a:hover i{background-image:url(nav_bg_fastion_hover.png); _background-image:url(ienav_bg_fastion_hover.gif); color:#459347;}
#scrolltop .dz_postnew { background-image: url(scroll_postnew.png);}
#scrolltop .dz_gotop { background-image: url(scrolltop.png);}